# pandas.core.resample.Resampler.ohlc

Resampler.ohlc(_method='ohlc', *args, **kwargs)

  Compute open, high, low and close values of a group, excluding missing values.

  For multiple groupings, the result index will be a MultiIndex

  Returns
    DataFrame

      Open, high, low and close values within each group.

  See also

  `Series.groupby`

    Apply a function groupby to a Series.

  `DataFrame.groupby`

    Apply a function groupby to each row or column of a DataFrame.